@charset "UTF-8";

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.mainTextWrapper {
	width: 830px;
	margin: 0 auto; }

.mainTextWrapper .left {
	float: left;
	width: 400px; }

.mainTextWrapper .right {
	float: right;
	width: 400px;
	text-align:center;
	}

.mainTextWrapper .right .caption a{
	font-size: 10px;
	color:red; 
	font-weight:bold;
	vertical-align:middle;
	}

i.ico_notice{
	background-image:url(/products/images/ico_notice.png);
	background-size:auto 10px;
	height:10px;
	width:10px;
	background-position:left top;
	display:inline-block;
	margin-right:5px;
}

.mainTextWrapper h2 {
	margin-bottom: 35px;
	color: #000;
	font-size: 46px;
	line-height: 60px; }

.mainTextWrapper p {
	margin-bottom: 50px;
	color: #000;
	font-size: 14px;
	line-height: 28px; }

.mainTextWrapper p .bold {
	font-size: 16px;
	font-weight: bold; }

.mainTextWrapper h3 {
	margin-bottom: 30px;
	color: #000;
	font-size: 46px;
	line-height: 60px; }


/* ---------------------------------------------------------
■ メインイメージ
--------------------------------------------------------- */
.mainImageWrapper {
	position:relative;
	overflow:hidden;
	display:block;
	width: 100%;
	height: 533px;
	margin: 0 auto;
  z-index: 1; }

.mainImageWrapper li {
	position:absolute;
	float:left;
	width: 800px;
	overflow: hidden;
	display:block;
	cursor: pointer;
	display: inline-block;
	z-index: 10;
	background-color: #000; }

.mainImageWrapper li .img {
	width: 800px;
	height: 533px;
	}

.mainImageWrapper li img {
	opacity: 0.4;
	transition: all 0.5s; }

.mainImageWrapper li.active img,
.mainImageWrapper li.hover img {
	opacity: 1; }

.mainImageWrapper li img {
	position:relative; }

.mainImageWrapper li .label {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 220px;
	line-height: 0;
	text-align: center; }

.mainImageWrapper li .color {
	position: absolute;
	bottom: 20px;
	left: 45px;
	width: 120px;
	line-height: 0; }

.mainImageWrapper li .text {
	position: absolute;
	bottom: 20px;
	right: 20px;
	line-height: 0; }

.mainImageWrapper li .bx-pager {
	position: absolute;
	right: 20px;
	bottom: 10px;
	line-height: 0;
	z-index: 2; }

.mainImageWrapper li .bx-pager div {
	display: inline-block;
	margin: 0 3px; }

.mainImageWrapper li .bx-pager a {
	display: inline-block;
	width: 10px;
	height: 10px;
	text-indent: -99999px;
	background: url(../images/c151/bg_pager.png) no-repeat; }

.mainImageWrapper li .bx-pager a.active {
	background-position: 0 -60px; }

.mainImageWrapper .bx-prev,
.mainImageWrapper .bx-next {
	display: none;
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	text-indent: -99999px; }

.mainImageWrapper .bx-prev {
	left: 0; }

.mainImageWrapper .bx-next {
	right: 0; }

.mainImageWrapper li.active .bx-prev,
.mainImageWrapper li.active .bx-next {
	display: block; }



/* ---------------------------------------------------------
■ エリア共通
--------------------------------------------------------- */
.areaWrapper {
	position: relative;
	padding: 80px 0; }

.bgAnim {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s; } 

.contentBox {
	position: relative;
	width: 1160px;
	margin: 0 auto;
	background-color: #fff;
	z-index: 1; }

.contentBoxInner {
	padding: 45px 0; }

.areaWrapper h2 {
	width: 800px;
	margin: 0 auto 40px;
	color: #2a2a2a;
	font-size: 46px;
	font-weight: normal;
	line-height: 64px; }

.areaWrapper .textWrapper .text {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 28px; }

.areaWrapper .textWrapper .kome {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 12px;
	line-height: 18px; }

.areaWrapper .otherImg .userWrapper {
	position: relative; }

.areaWrapper .caption {
	padding: 5px 0 0;
	color: #2a2a2a;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	text-align: left; }

.areaWrapper .word {
	position: absolute;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transform: scale(0, 0);
	opacity: 0; }

.areaWrapper .word.on {
	transform: scale(1, 1); }


/* ---------------------------------------------------------
■ エリア１
--------------------------------------------------------- */
.area1 {
	background-color: #414143; }

.area1 .bgAnim {
	width: 0%;
	background-color: #eabe56; }

.area1 .bgAnim.on {
	width: 70%; }

.area1 .pcImg {
	float: left;
	width: 400px;
	margin-right: 15px; }

.area1 .textWrapper {
	float: left;
	width: 713px; }

.area1 .otherImg .left {
	float: left;
	width: 182px;
	margin-right: 15px;
	padding: 20px 0 0; }

.area1 .otherImg .center {
	float: left;
	width: 222px;
	margin-right: 15px;
	padding: 5px 0 0; }

.area1 .otherImg .right {
	float: left;
	width: 172px; }

.area1 .word {
	left: 136px; }

.area1 .word.on {
	opacity: 1;
	bottom: 50px; }



/* ---------------------------------------------------------
■ エリア2
--------------------------------------------------------- */
.area2 {
	background-color: #a68072; }

.area2 .bgAnim {
	width: 0%;
	background-color: #e4e4e4; }

.area2 .bgAnim.on {
	width: 70%; }

.area2 .detailWrapper {
	width: 880px;
	margin: 0 auto; }

.area2 .pcImg {
	float: left;
	width: 368px; }

.area2 .pcImg img {
	position: relative;
	left: -45px; }

.area2 .textWrapper {
	float: left;
	width: 512px; }

.area2 .otherImg .left {
	position: relative;
	float: left;
	width: 260px;
	margin-right: 33px; }

.area2 .user {
	position: relative;
	left: -20px; }

.area2 .word {
	left: 117px; }

.area2 .word.on {
	opacity: 1;
	bottom: 50px; }

.area2 .otherImg .center {
	float: left;
	width: 102px;
	margin-right: 15px; }

.area2 .otherImg .right {
	float: left;
	width: 102px; }

.option_new{
	width:880px;
	box-sizing: border-box;
	padding: 40px;
	border: 4px solid #ccc;
	margin: 40px auto;
}
.option_new h3{
	font-size:22px;
	color:#000;
	font-weight:bold;
	margin-bottom: 26px;
}
.option_new p{
	line-height: 200%;	
}

/* ---------------------------------------------------------
■ エリア3
--------------------------------------------------------- */
.area3 {
	background-color: #1f3865; }

.area3 .bgAnim {
	background-color: #878787; }

.area3 .bgAnim.on {
	width: 30%; }

.area3 .detailWrapper {
	width: 980px;
	margin: 0 auto; }

.area3 .textWrapper {
	float: left;
	width: 620px; }

.area3 .textWrapper .text {
	margin-bottom: 20px; }

.area3 .pcImg {
	position: relative;
	float: right;
	width: 360px; }

.area3 .pcImg img {
	position: relative;
	top: -22px; }

.area3 .otherImg .left {
	float: left;
	width: 262px;
	margin-right: 45px; }

.area3 .otherImg .right {
	float: left;
	width: 300px;
	padding-top: 10px;
	text-align: right; }

.area3 .word {
	left: -30px; }

.area3 .word.on {
	opacity: 1;
	bottom: 45px; }


/* ---------------------------------------------------------
■ エリア4
--------------------------------------------------------- */
.area4 {
	background-color: #e99222; }

.area4 .bgAnim {
	background-color: #5d553c; }

.area4 .bgAnim.on {
	width: 30%; }

.area4 .pcImg {
	float: left;
	width: 530px;
	margin-right: 35px; }

.area4 .pcImg img {
	position: relative;
	left: -70px; }

.area4 .textWrapper {
	float: left;
	width: 595px; }

.area4 .textWrapper .text {
	margin-bottom: 30px;
	width: 485px; }

.area4 .otherImg .left {
	position: relative;
	float: left;
	width: 285px;
	margin-right: 15px;
	text-align: right; }

.area4 .otherImg .right {
	float: left;
	width: 286px; }

.area4 .otherImg .right img {
	width: 100%; }


.area4 .user {
	position: relative;
	left: 18px; }

.area4 .word {
	left: -20px; }

.area4 .word.on {
	opacity: 1;
	bottom: 45px; }

.mb15 {
	margin-bottom: 15px; }


/* ---------------------------------------------------------
■ 下段
--------------------------------------------------------- */
.descriptionWrapper {
	width: 880px;
	margin: 0 auto; }

.descriptionWrapper h2 {
	margin-bottom: 25px;
	color: #000;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px; }

.descriptionWrapper .text {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 28px; }

.descriptionWrapper .caption {
	font-size: 11px; }

.twoColumnWrapper .left {
	float: left;
	width: 430px; }

.twoColumnWrapper .right {
	float: right;
	width: 440px; }

.box-outer .kome {
	font-size: 10px; }

.descriptionWrapper .subMidashi {
    display: inline-block;
    color: #000;
    font-size: 10px;
    text-align: left; }


/*

	border-bottom: 1px solid #818494;
*/



/* 表 */
.box-os_edition {
  margin-bottom: 15px;
}
.box-os_edition .box-os_edition-l {
  width: 421px;
  float: left;
}
.box-os_edition .box-os_edition-r {
  width: 421px;
  float: right;
}
.box-os_edition table {
  width: 100%;
}
.box-os_edition table th,
.box-os_edition table td {
  border-collapse: collapse;
  border: 1px solid #e9e9e9;
  color: #2a2a2a;
  padding: 8px;
}
.box-os_edition table th {
  text-align: center;
  font-weight: bold;
}
.box-feature-in p.note {
  font-size: 12px;
  line-height: 26px;
}


/* ---------------------------------------------------------
■ 過去の
--------------------------------------------------------- */
span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.punc_l {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_l2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_r {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.din_l {
  font-family: "DIN Next W01 Light" !important;
}

/*box-outer*/

.box-outer {
	padding: 50px 0 0px;
	width: 880px;
}
.box-outer h3 {
	font-size: 18px;
	color: #2a2a2a;
	line-height: 18px;
	margin-bottom: 21px;
	font-weight: normal;
}
.box-outer h4 {
	font-size: 15px;
	color: #2a2a2a;
	line-height: 28px;
	margin-bottom: 0;
}
.box-outer p {
	font-size: 12px;
	line-height: 24px;
}

.box-outer .kome {
  vertical-align: top;
  line-height: 20px;
}

.box-outer li span {
	color: #a9a9a9;
}
.box-outer div img {
	vertical-align: bottom;
}
.box-outer .box-outer-left {
	float: left;
	width: 420px;
}
.box-outer .box-outer-right {
	float: right;
	padding-top: 2px;
	width: 365px;
}
.box-outer .box-outer-inner {
	padding-top: 40px;
}


.header-image {
  min-width: 992px;
  height: 436px;
  margin-bottom: 120px;
  overflow: hidden;
}
.header-image .box-content {
  width: 1240px;
  position: relative;
}
.header-image .box-content p span {
  font-size: 10px;
}

.header-image h2 {
  position: absolute;
  left: 0px;
  top: 87px;
  font-size: 66px;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  line-height: 86px;
  color: #000;
  z-index: 10;
}
.header-image h3 {
  position: absolute;
  left: 0px;
  top: 157px;
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  color: #000;
  z-index: 10;
}

.header-image p {
  position: absolute;
  left: 0px;
  top: 220px;
  font-size: 12px;
  color: #000;
  line-height: 16px;
  z-index: 10;
}
.header-image .pic {
  z-index: 0;
  line-height: 0;
  text-align: center;
}
.header-image .bnr {
  position: absolute;
  left: 20px;
  top: 222px;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
}
.header-image .bnr:hover {
  opacity: 0.7;
}
.header-image .bnr li {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .bnr li.show {
  z-index: 10;
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .recommend {
  position: absolute;
  left: 25px;
  top: 203px;
  font-size: 11px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}

.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 443px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  position: relative;
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .ptfix {
  padding-top: 6px;
}
.box-feature .ptfix2 {
  padding-top: 70px;
}
.box-feature .mtfix {
  margin-top: -5px;
}
.box-feature .mlfix {
  margin-left: 36px;
}


.box-feature-w300 {
  width: 300px;
}

.box-feature-w355 {
  width: 355px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-w404 {
  width: 404px;
}

.box-feature-w408 {
  width: 408px;
}

.box-feature-w420 {
  width: 420px;
}

.box-feature-w438 {
  width: 438px;
}

.box-feature-w456 {
  width: 456px;
}

.box-feature-w496 {
  width: 496px;
}

.box-feature-w550 {
  width: 550px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}


.pagerbottom {
  position: relative;
  height: 124px;
}

.box-graph h4 {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #231815;
}

.box-graph .imgWrapper {
	margin-bottom: 10px;
}

.box-graph h4.graph-title {
  height: 40px;
}
.box-graph h4.graph-title span {
  color: #636363;
  font-size: 9px;
  display: block;
  font-weight: normal;
  position: relative;
  line-height: 12px;
}

.box-graph dl {
  height: 24px;
  position: relative;
  margin-bottom: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
  opacity: 1;
}
.box-graph dl.addcap {
  margin-bottom: 5px;
}
.box-graph dl dt {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  left: 7px;
  top: 7px;
  font-weight: normal;
  line-height: 14px;
  min-width: 100px;
}
.box-graph dl dd {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  font-size: 16px;
  right: 7px;
  top: 7px;
  line-height: 16px;
  min-width: 100px;
  text-align: right;
}
.box-graph p {
  font-size: 10px;
  line-height: 12px !important;
  text-align: right;
}
.box-graph p.show {
  opacity: 1;
}
.box-graph .pl140 {
  padding-left: 140px;
}
.box-graph .pl140 dt {
  left: -140px;
  width: 132px;
}
.box-graph .pl90 {
  padding-left: 90px;
}
.box-graph .pl90 dt {
  left: -108px;
}
.box-graph .pl183 {
  padding-left: 183px;
}
.box-graph .pl183 dt {
  left: -183px;
  width: 173px;
}
.box-graph .graph_type2 dl {
  height: 21px;
  margin-bottom: 14px;
}
.box-graph .graph_type2 dl.addcap {
  margin-bottom: 5px;
}
.box-graph .graph_type2 dt {
  position: absolute;
  color: #282828;
  font-family: "DIN Next W01 Light";
  top: 0;
  font-weight: normal;
  line-height: 13px;
  font-size: 11px;
  text-align: right;
}
.box-graph .graph_type2 dt span {
  font-size: 10px;
}
.box-graph .graph_type2 dt.ptfix {
  padding-top: 4px;
}
.box-graph .graph_type2 dd {
  font-size: 13px;
  top: 4px;
}

.box-2-2 {
  position: relative;
}

.item-2-2-1 {
  position: absolute;
  left: 305px;
  top: 35px;
}
.item-2-2-1 div {
  position: absolute;
  left: 0;
  bottom: -3px;
}

.list-2-3 li {
  margin-right: 24px;
  float: left;
}
.list-2-3 li p {
  text-align: center;
}
.list-2-3 li.last {
  margin-right: 0;
  float: right;
}

.box-2-4 {
  position: relative;
}

.item-2-4-1 {
  position: absolute;
  left: 0;
  top: 108px;
  width: 300px;
}

#pic-2-4 {
  width: 427px;
  height: 317px;
  background: url(../images/z_canvas/feature2/pic-4_1.jpg) no-repeat left top;
}
#pic-2-4 img {
  opacity: 0;
}
#pic-2-4.anime img {
  opacity: 0;
  -webkit-animation: op 6s ease 2s infinite;
          animation: op 6s ease 2s infinite;
}

#pic-3-4 {
  margin-top: 7px;
  width: 541px;
  height: 458px;
  position: relative;
}
#pic-3-4 p {
  position: absolute;
  bottom: 40px;
  left: -7px;
  z-index: 20;
  font-size: 11px;
}

#box-shortcut {
  position: relative;
  height: 387px;
}
#box-shortcut img {
  position: absolute;
  left: 0;
  bottom: 0;
}
#box-shortcut div, #box-shortcut p, #box-shortcut h5 {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
#box-shortcut div.text-detail, #box-shortcut p.text-detail, #box-shortcut h5.text-detail {
  top: 140px;
}
#box-shortcut div.text-detail span, #box-shortcut p.text-detail span, #box-shortcut h5.text-detail span {
  color: #bebebe;
}

.box-3-5 {
  margin-top: 4px;
  position: relative;
  width: 540px;
}
.box-3-5 ul {
  position: absolute;
  left: 34px;
  top: 35px;
}
.box-3-5 p {
  position: absolute;
  bottom: -34px;
  left: -7px;
  font-size: 11px;
}

#life-num {
  color: #2a2a2a;
  font-size: 72px;
  font-family: "DIN Next W01 Medium";
  position: absolute;
  right: 205px;
  top: 35px;
  text-align: right;
}

#life-time {
  font-size: 30px;
  position: absolute;
  right: 140px;
  top: 52px;
  color: #2a2a2a;
  font-weight: bold;
}

#life-text {
  position: absolute;
  width: 100%;
  left: 158px;
  top: 102px;
}

.box-life {
  position: relative;
  width: 400px;
}

.box-2-6 {
  padding-top: 10px;
  width: 410px;
}
.box-2-6 dt {
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}
.box-2-6 dd {
  text-align: center;
}
.box-2-6 dd div {
  margin-bottom: 12px;
}

.box-2-3 {
  display: table;
  width: 100%;
}
.box-2-3 div {
  display: table-cell;
}
.box-2-3 p {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
}

.dl-2-3 {
  margin-top: 21px;
}
.dl-2-3 dt {
  font-weight: bold;
}
.dl-2-3 dd {
  font-size: 12px;
  line-height: 24px;
}

.box-3-1 {
  border: 1px solid #e2e2e2;
}
.box-3-1 p {
  width: 375px;
  font-size: 12px;
  line-height: 22px;
}
.box-3-1 .box-3-1-l {
  padding: 25px 32px;
  float: left;
  border-right: 1px solid #e2e2e2;
}
.box-3-1 .box-3-1-r {
  padding: 25px 32px 0 0;
  float: right;
}

.box-3-2 {
  position: relative;
}
.box-3-2 p {
  position: absolute;
  right: 48px;
  top: 70px;
  width: 355px;
  text-align: justify;
}

.box-3-3 {
  position: relative;
  text-align: right;
}
.box-3-3 img {
  padding-top: 13px;
}
.box-3-3 p {
  position: absolute;
  left: 0;
  top: 40px;
  width: 300px;
  text-align: justify;
}

.box-3-6 {
  position: relative;
}

.box-3-6-1 {
  padding-top: 156px;
}

.item-3-6 {
  position: absolute;
  left: 343px;
  top: 125px;
}
.item-3-6 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.loop_list {
  position: relative;
  width: 441px;
}
.loop_list li {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 0;
}
.loop_list li.hide {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  z-index: 2;
}
.loop_list li.next {
  -webkit-transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
  z-index: 1;
}
.loop_list li.show {
  opacity: 1;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

.h-style1 {
  font-size: 20px;
  padding-bottom: 14px;
  padding-top: 13px;
  margin-bottom: 16px;
  border-bottom: 1px solid #d9dadf;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style2 {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 8px;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 15px;
}

.h-style4 {
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 22px;
}

.wrap-app {
  background-color: #eaeaea;
}

.title-app,
.box-app {
  width: 880px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.title-app {
  height: 280px;
}
.title-app h2 {
  font-size: 28px;
  line-height: 42px;
  color: #474747;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 10;
  font-weight: normal;
}
.title-app h2 span.din_l {
  font-family: "DIN Next W01 Regular";
  font-size: 30px;
}
.title-app div {
  position: absolute;
  top: -113px;
  left: 344px;
  z-index: 9;
}

.box-app {
  padding-bottom: 75px;
}
.box-app .box-text {
  width: 480px;
  float: left;
}
.box-app .box-text h3 {
  font-size: 18px;
  color: #474747;
  margin-bottom: 20px;
}
.box-app .box-text p {
  font-size: 12px;
  line-height: 24px;
}
.box-app .box-text p.note {
  font-size: 10px;
  line-height: 18px;
}
.box-app .box-image {
  padding-top: 6px;
  float: right;
}

#app {
  height: 183px;
}

#nav-app,#nav-app2, #nav-1st_anv {
  position: absolute;
  right: 0;
  top: 589px;
  z-index: 9999;
  overflow: hidden;
}
#nav-app.pos_fix, .pos_fix#nav-1st_anv {
  position: fixed;
  right: 0;
  top: 146px;
}
#nav-app.pos_fix, #nav-app2.pos_fix, .pos_fix#nav-1st_anv {
  position: fixed;
  right: 0;
  top: 146px;
}
#nav-app:hover a,#nav-app2:hover a, #nav-1st_anv:hover a {
  -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
          transform: translateX(4px);
}
#nav-app a,#nav-app2 a, #nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  -webkit-transform: translateX(216px);
      -ms-transform: translateX(216px);
          transform: translateX(216px);
  background-color: #ffb328;
  color: #fff;
  font-size: 13px;
  color: #fff;
  display: block;
  width: 190px;
  padding: 24px 2px 23px 20px;
  line-height: 14px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#nav-app a:hover,#nav-app2 a:hover, #nav-1st_anv a:hover {
  text-decoration: none;
}
#nav-app a span.ico,#nav-app2 a span.ico, #nav-1st_anv a span.ico {
  width: 10px;
  padding-right: 15px;
  background-image: url(../images/s11/ico-app-arrow.png);
  background-repeat: no-repeat;
  background-position: right 1px;
}
#nav-app2 a span.ico {
  background-image: url(../images/s11/ico-app-arrow2.png);
}
#nav-app.show a,#nav-app2.show a, .show#nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
          transform: translateX(0px);
}

#nav-1st_anv {
  top: 522px;
}
#nav-1st_anv.pos_fix {
  top: 79px;
}
#nav-1st_anv a {
  padding-top: 24px;
  padding-bottom: 23px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #575c70;
}
#nav-1st_anv a span.ls {
  letter-spacing: -0.1em;
}
#nav-app2 {
  top: 656px;
}
#nav-app2 a {
  background-color: #fd89be;
}
#nav-app2.pos_fix {
  top: 213px;
}

@-webkit-keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}




.blue {
	color: #4b5167!important; }

.blue2 {
	color: #8b92ae!important; }

.center {
	text-align: center!important; }


.ml30 {
	margin-left: 30px; }

/* banner */
.bnr{	
	width:880px;
	margin: 0 auto 60px auto;
}
.bnr_01{	
	width:580px;
	margin: 0 auto 60px auto;
}
.bnr ul li{
	float: left;
	width:430px;
	margin-right: 20px;
}
.bnr ul li:last-child{
	margin-right: 0;
}

/* notice */
.notice{
	margin: 0 auto 40px auto;
	width:880px;
	text-align: center;
	border: 4px solid #dedede;
	padding: 20px;
	box-sizing: border-box;
}
.notice p:first-of-type{
	font-weight:bold;
}










/* ---------------------------------------------------------
■ スマートフォン
--------------------------------------------------------- */

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.sp .notice {
	max-width: 320px;
	width: auto;
	margin: 0 auto 30px;
	padding: 10px 0; }

.sp .notice p:first-of-type {
	margin: 0;
	font-weight: normal; }

/* ---------------------------------------------------------
■ 
--------------------------------------------------------- */
.sp .header-image {
	height: 112px; }

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.sp .mainTextWrapper {
	margin-top: 20px; }

.sp .mainTextWrapper p {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 21px; }

/* ---------------------------------------------------------
■ メインイメージ
--------------------------------------------------------- */
.sp .mainImageWrapper {
	width: 320px;
	height: 852px; }

.sp .mainImageWrapper li {
	display: block;
	position: relative;
	
	float: none;
	width: 320px; }

.sp .mainImageWrapper li .img {
	width: 320px;
	height: 213px; }

.sp .mainImageWrapper li img {
	opacity: 1; }

.sp .mainImageWrapper li .label {
	top: 10px;
	left: 10px;
	width: 85px; }

.sp .mainImageWrapper li .color {
	left: auto;
	right: 10px;
	bottom: 10px;
	width: 75px; }

.sp .mainImageWrapper li .bx-pager {
	right: auto;
	left: 0;
	width: 100%;
	text-align: center; }

.sp .mainImageWrapper li .bx-pager a {
	width: 11px;
	height: 11px;
	background: url(../images/c151/bg_pager_sp.png) no-repeat;
	background-size: 11px 47px; }

.sp .mainImageWrapper li .bx-pager .active {
	background-position: 0 -36px; }


/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.sp .bnr_cp {
	width: auto;
	margin-bottom: 0; }

.sp .bnr_cp2 li {
	width: auto;
	float: none;
	margin: 0 0 10px; }

.sp .kaiWrapper2 {
	width: auto; }

/* ---------------------------------------------------------
■ エリア共通
--------------------------------------------------------- */
.sp .areaWrapper h2,
.sp .areaWrapper .detailWrapper,
.sp .descriptionWrapper,
.sp .box-outer {
	width: 300px;
	margin: 0 auto; }

.sp .mainTextWrapper .right,
.sp .mainTextWrapper .left {
	float: none;
	width: 300px; }

.sp .mainTextWrapper,
.sp .twoColumnWrapper .left,
.sp .twoColumnWrapper .right,
.sp .box-os_edition .box-os_edition-l,
.sp .box-os_edition .box-os_edition-r {
	float: none;
	width: 300px; }

.sp .areaWrapper {
	padding: 50px 0; }

.sp .bgAnim {
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	 transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none; }

.sp .bgAnim.on {
	width: 100%; }

.sp .contentBox {
	width: 100%; }

.sp .areaWrapper h2 {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	line-height: 21px; }

.sp .areaWrapper .textWrapper .text {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 21px; }

.sp .user {
	margin: 20px 0 0; }

.sp .word {
	opacity: 1;
	transform: scale(1, 1); }

/* ---------------------------------------------------------
■ エリア１
--------------------------------------------------------- */
.sp .area1 .pcImg {
	float: none;
	width: auto;
	margin: 0 0 20px; }

.sp .area1 .textWrapper {
	float: none;
	width: auto; }

.sp .area1 .otherImg .left {
	width: 127px;
	margin: 0;
	padding: 16px 0 0; }

.sp .area1 .otherImg .center {
	float: right;
	width: 155px;
	margin: 0; }

.sp .area1 .otherImg .right {
	float: none;
	clear: both; }

/* ---------------------------------------------------------
■ エリア2
--------------------------------------------------------- */
.sp .area2 .textWrapper {
	float: none;
	width: auto; }

.sp .area2 .pcImg {
	float: none;
	width: auto;
	margin-bottom: 20px; }

.sp .area2 .pcImg img {
	left: auto; }

.sp .area2 .otherImg .left {
	float: none;
	width: auto;
	margin: 0 0 20px; }

.sp .area2 .user {
	left: auto;
	width: 164px; }

.sp .area2 .word {
	right: 0;
	left: auto;
	width: 164px; }

.sp .area2 .otherImg .center,
.sp .area2 .otherImg .right {
	width: 150px;
	margin: 0; }

.sp .area2 .otherImg .center img,
.sp .area2 .otherImg .right img {
	width: 102px; }

.sp .area2 .caption {
	width: 102px;
	margin: 0 auto; }

.sp .area2 .option_new {
	width: auto;
	padding: 15px; }

/* ---------------------------------------------------------
■ エリア3
--------------------------------------------------------- */
.sp .area3 .textWrapper {
	float: none;
	width: auto; }

.sp .area3 .otherImg .left,
.sp .area3 .otherImg .right {
	float: none;
	width: auto;
	margin: 0; }

.sp .area3 .otherImg {
	margin-top: 20px; }

.sp .area3 .user {
	display: inline;
	width: 150px; }

.sp .area3 .word {
	top: -6px;
	right: auto;
	left: 0;
	width: 166px; }

.sp .area3 .pcImg {
	float: none;
	width: auto;
	margin-top: 30px; }

.sp .area3 .pcImg img {
	top: 0; }

/* ---------------------------------------------------------
■ エリア4
--------------------------------------------------------- */
.sp .area4 .otherImg .right {
	float: none;
	width: auto;
	margin-top: 20px; }

.sp .area4 .textWrapper {
	margin-top: 20px; }

.sp .area4 .textWrapper .text {
	width: auto; }

.sp .area4 .textWrapper {
	float: none;
	width: auto; }

.sp .area4 .pcImg {
	float: none;
	width: auto;
	margin: 0; }

.sp .area4 .pcImg img {
	left: -35px; }

.sp .area4 .user {
	display: inline;
	width: 150px;
	left: 0; }

.sp .area4 .word {
	top: -6px;
	right: auto;
	left: 0;
	width: 166px; }

.sp .area4 .otherImg {
	margin-top: 30px; }

.sp .area4 .otherImg .left {
	float: none;
	width: auto;
	margin: 0; }

.sp .area4 .otherImg .userWrapper img {
	margin-top: 25px; }

.sp .area4 .caption {
	margin: 0; }

/* ---------------------------------------------------------
■ 下段
--------------------------------------------------------- */
.sp .descriptionWrapper {
	padding-top: 45px; }

.sp .descriptionWrapper .box-content {
	padding: 0; }

.sp .descriptionWrapper h2 {
	font-size: 18px;
	line-height: 21px; }

.sp .descriptionWrapper .text {
	font-size: 12px;
	line-height: 21px; }


